/*
Theme Name:   ch0
Description:  ch0 theme
Author:       nw
Author URL:   Write here the author's blog or website url
Template:     sydney
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ch0
*/

/* Write here your own personal stylesheet */

/*--------------------------------------------------------------
Repeatable Patterns
--------------------------------------------------------------*/
	*,
	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}
	body {
		font: 14px/1.7 "Source Sans Pro", sans-serif;
		background: #000;
		color: #aaa;
	}
	a {
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			 -o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
	}
	a:hover,
	a:focus {
		color: #fff;
		text-decoration: none;
		outline: 0;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			 -o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
	}
	p {
		margin-bottom: 1em;
	}
	.footer-widgets .widget ul,
	.widget-area .widget ul {
		list-style: none;
		padding: 0;
	}
	.widget .children {
		padding-left: 15px;
	}
	.img-left {
		margin: 0 33px 0 0 !important;
		float: left;
	}
	.img-right {
		margin: 0 0 0 33px !important;
		float: right;
	}
	strong {
		font-weight: 600;
	}
	h1 { font: 52px/1.1 "Raleway", sans-serif;}
	h2 { font: 42px/1.1 "Raleway", sans-serif;}
	h3 { font: 32px/1.1 "Raleway", sans-serif;}
	h4 { font: 25px/1.1 "Raleway", sans-serif;}
	h5 { font: 20px/1.1 "Raleway", sans-serif;}
	h6 { font: 18px/1.1 "Raleway", sans-serif;}
	h1, h2, h3, h4, h5, h6 {
		color: #900;
		font-weight: 600;
		margin: 10px 0 24px;
	}
	.text-white { color: #aaa !important; }
	.text-dark { color: #666 !important;}
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		position: relative;
		display: inline-block;
		font-family: "Raleway", sans-serif;
		font-size: 13px;
		line-height: 1em;
		font-weight: 700;
		padding: 5px 5px;
		color: #900!important;
		border: unset!important;
		background-color: #111!important;
		text-transform: uppercase;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
		-webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
	}
	button:hover,
	input[type="button"]:hover,
	input[type="reset"]:hover,
	input[type="submit"]:hover {
		background-color: #900!important;
		color: #fff!important;
	}
	select,
	textarea,
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"] {
		color: #aaa!important;
		background-color: #111!important;
		border: unset!important;
		height: 26px;
		padding: 5px 5px;
		border-radius: 0;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
		    -ms-transition: all 0.3s ease-in-out;
		     -o-transition: all 0.3s ease-in-out;
		        transition: all 0.3s ease-in-out;
	}
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus {
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
	}
	textarea {
		width: 100%;
		height: 120px;
		padding: 5px 5px;
	}
	input[type="checkbox"] {
		display: inline;
	}
	input:-moz-placeholder,
	textarea:-moz-placeholder,
	input::-moz-placeholder,
	textarea::-moz-placeholder {
	  color: #aaa;
	}
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
	  color: #aaa;
	}
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
	  color: #aaa;
	}
	.orches-animation {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
	}
	.orches-animation.animated {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
	}
	@-webkit-keyframes pop-scale { 0% { -webkit-transform: scale(0.7) } 100% { -webkit-transform: scale(1) } }
	@-moz-keyframes pop-scale { 0% { -moz-transform: scale(0.7) } 100% { -moz-transform: scale(1) } }
	@keyframes pop-scale { 0% { transform: scale(0.7) } 100% { transform: scale(1) } }
	@-webkit-keyframes pop-scale2 { 0% { -webkit-transform: scale(0.5) } 100% { -webkit-transform: scale(1) } }
	@-moz-keyframes pop-scale2 { 0% { -moz-transform: scale(0.5) } 100% { -moz-transform: scale(1) } }
	@keyframes pop-scale2 { 0% { transform: scale(0.5) } 100% { transform: scale(1) } }
	/* bootstrap resetting elements */
	.btn {
		background-image: none;
	}
	textarea,
	input[type="text"],
	input[type="submit"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"],
	.uneditable-input,
	.dropdown-menu,
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus {
		-webkit-appearance: none;
		text-shadow: none;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
		     -o-box-shadow: none;
		        box-shadow: none;
	}
table {
	width: 100%;
}
th,td {
	border: 1px solid #333;
	padding: 5px;
	text-align: left;
}

/* header */

.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background-color: unset!important;
	padding: 20px 0 20px 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.site-logo {
	max-height: unset;
}
/* top search */

.top-search-field {
	float: right;
	margin-top: -20px;
	position: absolute;
}
/*
.top-search-field form {
	margin: 0;
	float: right;
}

.top-search-field input.field {
	color: #fff;
	position: relative;
	width: 0px;
	right: 0px;
	float: left;
	font-size: 12px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	height: 20px;
	line-height: 15px;
	padding: 0 5px 0 5px;
	border-radius: 0px;
	border: 1px solid transparent;
}

.top-search-field:hover input,
.top-search-field input:focus {
	width: 100px;
	right: 0px;
	border: 0px solid transparent;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	-moz-box-sizing: none;
	-moz-border-radius: 2px;
	-webkit-box-sizing: none;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-left: 10px;
}

.s-btn {
	background-color:transparent;
	color: #fff;
	padding-left: 5px;
	height: 20px;
	right: 0px;
	top: 0px;
	border: 0px;
	text-align: right;
	z-index: 10;
	float: right;
}

.top-search-field #searchsubmit {
	display: none;
}

*/
/* nav */

#mainnav {
	display: block;
	float: right;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	background-color: #000;
	padding: 5px 10px 5px 10px;
}

#mainnav ul li ul::after {
	background-color: unset!important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#mainnav ul li ul {
	width: 180px;
	position: absolute;
	top: 100%;
	left: 0!important;
}

#mainnav .sub-menu{
	padding-top: 5px!important;
/*	width: 130px;	*/
	line-height: unset;
	
}
#mainnav .sub-menu li a {
	color: #fff;
	display: block;
	line-height: unset!important;
	background: #000!important;
	padding: 2px 15px!important;
	border-top: 0px solid #252525!important;
	width: 160px;
}

/* nav search */

nav#mainnav.mainnav div.menu-main-container ul#menu-main.menu li#menu-item-3604.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-3604 ul.sub-menu{
	margin-left: -122px!important;
}

/* home */

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color:unset;
}

/* home head - slider */

#home-head{
	margin: 0 15px 10px 15px;
	padding: 0;
	display: inline-block;
	background-color: #000;
}

.home-slider{
	padding-left: 0;
	padding-right: 0px;
}

.home-widget{
	padding: 10px 15px 0 20px;
}

.home-widget-area .widget-title{
	color: #900;
	font-weight: 600;
	font-size: 18px;
	margin: 12px 0 8px;
}

/* newsletter */

.tnp-widget input[type="text"], .tnp-widget input[type="email"], .tnp-widget input[type="submit"], .tnp-widget select {
	padding: 5px !important;
}
/* no posts */

.no-results{
	display: none;
}

/* masonry */

/* article */

.hentry{
	background-color: #000;	
	overflow: hidden;
	padding-top: unset!important;
}

.content-area .entry-thumb {
	text-align: center;
	margin-bottom: 0px;
	/* padding: 15px; */
}

.content-area .hentry::after {
	background-color: unset!important;
}

.hentry .title-post {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	padding: 10px 15px 0px 15px;
	margin: 0;
}

.hentry .meta-post {
	margin-bottom: 0px;
	padding: 15px;
}

.hentry .meta-post, .hentry .meta-post a {
	color: #aaa;
	font-size: 13px;
}

.hentry .meta-post span.posted-on::before {
	content: "\f073";
	color: #900;
}

.hentry .meta-post span.cat-links::before {
	content: "\f114";
	color: #900;
}
.entry-page, .entry-post {
	margin-bottom: 0px;
	padding: 0px 15px 15px 15px;
}

.entry-page p, .entry-post p, .entry-content p {
	text-align: justify;
	margin-bottom: 10px;
}
.entry-footer {
	clear: left;
	margin: 0px;
}

/* fixed height */

.masonry-layout .hentry {
	height: 500px;
}

.masonry-layout .hentry .entry-header .entry-title {
	min-height: 60px;
}

/* next event - first post */

.home .content-area  .hentry:first-child{
/*	border: solid 2px #900; */
	box-shadow: 0px 0px 10px 10px rgba(153,0,0,0.5);
}

/* read more link */

.read-more{
	float: right; 
	position: absolute;
	bottom: 5px;
	right: 10px;
}

/* archives post thumb crop */

.archive .entry-thumb a img{
	position: relative;
    height:auto;/* to overrride attribute height set in tag */
    vertical-align:middle;/* finalise vertical centering on baseline*/
}

.archive .entry-thumb{
	max-height: 202px;
	overflow: hidden;
}

/* next event - first post */

.home .content-area .hentry:first-child .entry-thumb::before{
	content: "NASLEDNJI / NEXT";
	position: absolute;
	left: 15px;
	top: 5px;
	color: white;
	text-shadow: 1px 1px 0px #000;
}

*/

/* pagination */

.navigation.pagination {
	margin-top: 30px;
	text-align: center;
}

.nav-links .page-numbers {
	background-color: #000;
	padding: 10px;
	line-height: 1;
	display: inline-block;
	color: #aaa;
}

.nav-links .page-numbers:not(.dots):hover, .nav-links .page-numbers.current {
	background-color: #900;
	color: #fff;
}


/* single post */

.page-header{
	margin-left: 15px;
}

.page-header h3{
	background-color: #000;
	padding: 15px;
}

.single .meta-post .post-cat::before {
	content: ' / ';
	padding: unset;
}

.single .single-meta {
	display: table;
	padding-left: 15px;
}

.single-meta, .single-meta a, .classic-alt .posted-on, .classic-alt .posted-on a {
	color: #aaa;
}

.single .single-meta, .classic-alt .posted-on {
	text-transform: unset;
	text-decoration: unset;
	font-size: 13px;
}

.single .byline, .group-blog .byline {
	display: none;
}

.single .entry-content {
	padding: 15px;
}

.page .page-wrap .content-wrapper, .single .page-wrap .content-wrapper {
	padding: 15px;
}

.single .tags-links a {
	display: inline-block;
	background-color: #111;
	padding: 5px 10px;
	color: #900;
	margin: 0 15px 0 0;
	font-size: 12px;
	text-transform: uppercase;
}

.single .tags-links a:hover {
	background-color: #900;
	color: #fff;
}

.single .entry-footer {
	clear: left;
	margin: 0px 15px;
	padding-bottom: 15px;
}

.post-navigation {
	margin: unset;
	background-color: #000;
	padding: 15px;
	position: relative;
}

.post-navigation .nav-previous {
	border-right: unset;
}

.post-navigation a {
	color: #900;
}

.post-navigation a:hover {
	color: #fff;
}

.post-navigation .nav-previous span, .post-navigation .nav-next span {
	color: #900;
	background-color: #000;
}

.post-navigation .nav-previous:hover span, .post-navigation .nav-next:hover span {
	color: #900;
}

/* page */

.page .entry-content{
	padding: 0 15px 0 15px;
}

/* single sidebar */

#secondary {
	background-color: #000;
	padding-top: 15px;
	color: #aaa!important;
}

/* widget area */

.widget-area .widget {
	position: relative;
	margin-bottom: 30px;
	padding-top: unset;
}

#secondary a {
	color: #900;
}

#secondary a:hover {
	color: #fff;
}

/* archive page */

.search-results .page-header{
	margin-left: unset;
}

/* collapsible widget */ 

.archive-sidebar {
  margin-bottom: 1.2rem 0;
  text-align: right;
  }

.archive-sidebar input[type='checkbox'] {
  display: none;
}

.archive-sidebar .lbl-toggle {
	display: inline-block;
	right: 0px;
	width: 100px;
	text-transform: uppercase;
	text-align: center;
	color: #900;
	background: #000;
	cursor: pointer;
	transition: all 0.25s ease-out;
}

.archive-sidebar .lbl-toggle:hover {
	color: #fff;
  	background: #900;
}

.archive-sidebar .lbl-toggle::before {
	content: ' ';
	display: inline-block;	

	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid currentColor;
	vertical-align: middle;
	margin-right: .7rem;
	transform: translateY(-2px);

	transition: transform .2s ease-out;
}

.archive-sidebar .toggle:checked + .lbl-toggle::before {
  transform: rotate(90deg) translateX(-3px);
}

.archive-sidebar .collapsible-content {
  max-height: 0px;
  overflow: hidden;
  transition: max-height .25s ease-in-out;
}

.archive-sidebar .toggle:checked + .lbl-toggle + .collapsible-content {
  min-height: 320px;
}

.archive-sidebar.toggle:checked + .lbl-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.archive-sidebar .home-widget-area {
  background: #000;
  padding: .5rem 1rem;
}

/* archive navigation */

.nav-previous, .nav-next{
	color: #900;
	background-color: #000;
}

.nav-previous:hover, .nav-next:hover{
	color: #fff;
}

/* contact form */

/* hide reCHPCHA notice*/

.grecaptcha-badge{
	visibility: hidden;
}


/* footer */

.site-footer {
	line-height: unset;
	text-align: center;
	color: #666!important;
	font-size:10px;
}

.site-footer a {
	color: #600!important;
}

/* Preloader */

.preloader {
	background: none repeat scroll 0 0 #000;
}


/* Media Queries
-------------------------------------------------------------- */
	@media only screen and (min-width: 1930px) {
		.parallax {
			background-size: cover;
		}
	}
	/* Smaller than standard 1200 */
	@media only screen and (max-width: 1199px) {
		.roll-icon-list .list-item {
			margin-bottom: 18px;
		}
		.roll-project.fullwidth .project-item {
			width: 25%;
		}
		.masonry-layout .hentry {
			width: 455px;
		}
		#rpwwt-recent-posts-widget-with-thumbnails-2 img {
			width: 43% !important;
			height: auto;
		}		
	}
	/* Smaller than standard 980 */
	@media only screen and (max-width: 991px) {
		.parallax {
			background-size: cover;
			background-attachment: scroll;
			background-position: top center!important;
		}
		.roll-counter .numb-count {
			font-size: 24px;
		}
		.masonry-layout .hentry {
			width: 345px;
		}
		.header-wrap .col-md-8 {
			padding: 0;
		}
		.last {
			margin-bottom: 0 !important;
		}
		.margin-bottom-device {
			margin-bottom: 50px;
		}
		.margin-top-device {
			margin-top: 50px;
		}
		.content-area .post-wrap,
		.contact-form-wrap {
			padding-right: 0;
		}
		.contact-form-aside,
		.sidebar {
			margin-top: 50px;
		}
		.roll-icon-box {
			margin-bottom: 30px;
		}
		.roll-promobox.aside-style,
		.roll-promobox.aside-style .promo-wrap,
		.roll-promobox.aside-style .promo-content,
		.roll-promobox.aside-style .promo-controls {
			display: block;
			text-align: center;
			width: 100%;
		}
		.roll-promobox.aside-style .title {
			margin-bottom: 20px;
		}
		.roll-project.fullwidth .project-item {
			width: 33.3%;
		}
		.footer-widgets .widget {
			margin-bottom: 50px;
		}
		.roll-client .client-item img {
			max-width: 100%;
  		}
		.blog-post:nth-of-type(2n+1) {
		    clear: left;
		}
		#home-head {
			width: 96%;
			margin-left: 15px;
		}
		#rpwwt-recent-posts-widget-with-thumbnails-2 img {
			width: 44% !important;
			height: auto;
		}		
		.home-slider {
			display: none;
			mar
		}
		.recent-posts-widget-with-thumbnails {
			display: none;
		}
	}
	@media only screen and (max-width: 1024px) {
		.site-header.fixed {
			position: static !important;
		}		
		.slides-container .slide-item,
		.panel-row-style {
			background-attachment: scroll !important;
			background-position: center !important;
		}
		.panel-row-style.mob-pad-0 {
			padding: 0 !important;
		}
		.panel-row-style.mob-pad-15 {
			padding: 15px 0 !important;
		}
		.panel-row-style.mob-pad-30 {
			padding: 30px 0 !important;
		}
		.panel-row-style.mob-pad-45 {
			padding: 45px 0 !important;
		}
		.site-header {
			position: static;
			background-color: rgba(0,0,0,0.9);
		}
		.header-clone {
			display: none;
		}		
		.posts-navigation {
			overflow: hidden;
			margin-bottom: 30px;
		}
		#mainnav {
			display: none;
		}
		.btn-menu {
			display: block;
		}	
	}
	@media only screen and (max-width: 780px) {
		.roll-client .client-item img {
			max-width: 100%;
  		}
  		.panel-grid-cell {
   			padding-left:0px !important;
    		padding-right:0px !important;
    		margin-bottom: 15px !important;
  		}
		h1 { font-size: 32px;}
		h2 { font-size: 28px;}
		h3 { font-size: 22px;}
		h4 { font-size: 18px;}
		h5 { font-size: 16px;}
		h6 { font-size: 14px;}
		
		.masonry-layout .hentry {
			height: unset;
			padding: 0 0px;

		}
	}
	/* Tablet Landscape */
	 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		.parallax {
			background-size: cover;
			background-attachment: scroll;
			background-position: top center!important;
		}
		.header-search{
			text-align: unset!important;
		}
	}

	@media only screen and (max-width: 1399px) {
		.site-header #mainnav ul li ul {
		    right: 14px;
		}
		.site-header #mainnav ul li ul li ul {
		    left: -100%;
		}
	}

	/* All Mobile Sizes */
	@media only screen and (max-width: 767px) {
		.posts-layout {
			max-width: 100%;
		}
		.masonry-layout .hentry {
			width: 100%;
			margin: 0 0 30px;
			padding: 0 0px;
		}
		.text-slider-section {
			min-height: 190px;
		}
		.text-slider .maintitle {
			font-size: 32px;
		    line-height: 1.1;
		    padding-bottom: 10px;
		}
		.text-slider .subtitle {
		    font-size: 16px;
		    line-height: 24px;
		    padding: 15px 0;
		}
		.roll-button {
			padding: 10px 30px;
		}
		.roll-project .project-item {
			width: 100%;
		}
		.roll-project.fullwidth .project-item {
			width: 50%;
		}
		.roll-counter {
			margin-bottom: 30px;
		}
		.sydney_facts_widget .col-md-3:last-of-type .roll-counter {
			margin-bottom: 0;
		}
		.roll-counter .name-count {
			padding: 5px 0;
		}
		.single-post .author-post .author-avatar {
			float: none;
			margin-bottom: 20px;
		}
		.single-post .author-post .author-info {
			margin-left: 0;
			padding: 0;
		}
		.single-post .author-post ul.socials {
			position: static;
		}
		.single-post .author-post .intro {
			clear: left;
			padding-top: 10px;
		}
		.comment-list .children {
			margin-left: 75px;
		}
		.error-wrap .error-search {
			padding: 0 20px;
		}
		.aside-image .content-wrap {
			padding-left: 0;
			padding-right: 0;
		}
		.social-menu-widget a:before {
			font-size: 42px;
		}
		.btn-menu {
			float: right;
			margin: 0;
		}
		.header-wrap {
			text-align: center;
		}
		#mainnav-mobi {
			top: auto;
		}
		.site-header.float-header {
			padding-top: 20px;
			padding-bottom: 20px;
		}

        .text-slider-section {
			min-height: 0;
			top: auto;
			bottom: 0;
		}
		.site-title {
			font-size: 22px !important;
		}
		.fluid-width-video-wrapper + #wp-custom-header-video-button {
			display: none;
		}
	}
	@media only screen and (max-width: 600px) {
		.roll-client .client-item {
			padding: 5px;
			margin: 0;
			width: 32.5%;
		}
		#home-head {
			width: 100%;
			margin-left: 0;
		}
		
	}

	/* Mobile Portrait Size */
	@media only screen and (max-width: 479px) {
		.roll-project.fullwidth .project-item {
			width: 100%;
		}
		.blog-post,
		.service,
		.sidebar-column {
			padding: 0;
		}
		.roll-button {
			font-size: 12px;
		}
		.text-slider .maintitle {
			font-size: 18px;
		}
		.text-slider .subtitle {
			font-size: 14px;
		}
		.text-slider {
			margin-bottom: 5px;
		}
		.text-slider .subtitle {
			padding: 5px 0;
		}
		.button-slider {
    		padding: 5px 15px;
    		font-size: 11px;
		}
	}
	@media only screen and (max-width: 320px) {
		.text-slider {
			margin-bottom: 0;
		}

	}
	/* Center menu vertically */
	@media screen and (min-width: 1025px) {
		.header-wrap .container > .row {
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-align-items: center;
			    -ms-flex-align: center;
			        align-items: center;
		}
	}
	/* Mobile slider */
	.mobile-slide {
		display: none;
	}
	.sydney-hero-area {
		overflow: hidden;
	}





